:root {
  --grey--background-section: #f7f7f7;
  --grey--text-primary: #2b2b2b;
  --verde--active: #9fc120;
  --lime: #c6e532;
  --grey--divider: #ececec;
  --nero: #2b2b2b;
  --quasi-bianco: #f2f2f2;
  --grigio: #7a7a7a;
  --bianco: white;
  --grey--text-secondary: #4a4a4a;
  --grey--body-text: #7a7a7a;
  --grey--borders: #e5e5e5;
  --grey--card-background: #f2f2f2;
  --verde--primary: #c6e532;
  --verde--border: #b7d721;
  --verde--hover: #b4d82b;
  --verde--border-accent: #dceb8f;
  --verde--soft-background: #f4fadb;
}

body {
  background-color: var(--grey--background-section);
  color: var(--grey--text-primary);
  font-family: Inter, sans-serif;
  font-size: 1rem;
  line-height: 150%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 120%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 3rem;
  font-weight: 600;
  line-height: 120%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 120%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 120%;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 150%;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 150%;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.coming-soon_section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.heading-style-h1 {
  font-family: Poppins, sans-serif;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 120%;
}

.text-align-center {
  text-align: center;
}

.text-span_wrapper {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.align-center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.lottie_coming-soon {
  max-width: 150px;
}

.section_header.min-height {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.section_header.min-height.has-bg {
  background-image: linear-gradient(180deg, var(--grey--background-section), #f7f7f7d9), url('../images/chatgpt-image-6-mar-2026-17_14_02.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.button {
  border: 1px solid var(--\<unknown\|relume-variable-neutral-shade-7\>);
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  color: var(--\<unknown\|relume-variable-neutral-white\>);
  text-align: center;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.margin-bottom, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.text-size-medium {
  font-size: 1.125rem;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.heading-style-h1-2 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.margin-top, .margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.logo-hor {
  max-width: 180px;
}

.bold {
  font-weight: 700;
}

.link {
  color: var(--grey--text-primary);
  cursor: pointer;
  transition: all .3s;
}

.link:hover {
  color: var(--verde--active);
}

.lime {
  color: var(--lime);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--verde--active);
}

.mini-footer {
  border-top: 1px solid var(--grey--divider);
  background-color: var(--grey--background-section);
  position: sticky;
  bottom: 0;
}

.padding-section-xxxsmall {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

@media screen and (max-width: 991px) {
  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h1-2 {
    font-size: 3.25rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .heading-style-h1-2 {
    font-size: 2.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.8rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
}


